/* 咨询 */
.nucleus {
  height: auto;
  position: relative;
}







.tabs-container {
  width: 100%;
  height: 100%;
}

/* 关于我们 */
.nucleus {
  width: 85%;
  margin: 0 auto;
  /* height: 100vh; */
}

.nucleus .nucleus-one {
  width: 100%;
  /* height: 25vh; */
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 3vw;
}

.nucleus-one h1,
.nucleus-one p,
.nucleus-one img {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  margin-bottom: 0.5vw;
}

.nucleus-one img {
  width: 0.84vw;
  height: 0.84vw;
}

.nucleus-one span {
  margin: 0 auto;
  width: 50%;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.nucleus-one h1 {
  font-size: 1.68vw;
  font-weight: 700;
  line-height: 1;
  /* color: #1f3e59; */
}

.nucleus-one p {

  font-weight: 500;
  line-height: 1.5vw;
  /* color: #1f3e59; */
}

.nucleus-one span {
  font-size: 0.84vw;
  font-weight: 400;
  line-height: 1vw;
  /* color: #1f3e59; */
}

.nucleus .jianjie {
  display: flex;
  justify-content: space-between;
}

.nucleus .jianjie .jianjie-left {
  width: 57%;
  text-align: justify;
}

/* .jianjie-left h3 {
  font-weight: 500 !important;
  margin-bottom: 2vw;
} */

.nucleus .jianjie .jianjie-left div {
  display: flex;
  align-items: center;
  margin-bottom: 2vw;
}

.jianjie-left div img {
  width: 1.3vw;
  height: auto;
  margin-right: 0.3vw;
}



.jianjie-right{
  width:38%
}

.jianjie-right img {
  width:100%;
  height: auto;
}

/* 公司新闻 */
.nucleus .news {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3.6vw;
}

.nucleus .news .news-left {
  margin-right: 3.45vw;
}

.nucleus .news .news-left img {
  width: 32.55vw;
  height: 19.21vw;
}

.nucleus .news .news-right {
  display: flex;
  justify-content: space-between;
  height: 19.21vw;
}

.date {
  
  border: 1px solid rgba(31, 62, 89, 0.1);
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  margin-right: 2.5vw;
}
.rili{
  width: 4.8vw;
  height: 4.8vw;
}
.nucleus .news .news-right .date span {
  /* font-size: 1.89; */
  font-weight: 700;
  color: rgba(39, 153, 255, 1);
  text-align: center;
}

.nucleus .news .news-right .date p {
  color: rgba(39, 153, 255, 1);
  text-align: center;
}

.nucleus .news .news-right .content {
  position: relative;
  width: 28.9vw;
  height: 100%;
}

/* .contenter {
  font-size: 1.2vw;
  font-weight: 400;
 
} */

.content p {


  margin-top: 1.3vw;
}

.nucleus .news .news-right .content div {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 13vw;
  height: 3.2vw;
  border-radius: 2.52vw;
  background: rgba(39, 153, 255, 1);
  border: 1px solid rgba(39, 153, 255, 1);
  cursor: pointer;
  text-align: center;
  font-size: 1.2vw;
  color: rgba(255, 255, 255, 1);
}

/* 分页器 */
.el-pagination {
  display: flex;
  justify-content: center;
  /* 水平居中 */
  align-items: center;
}

.el-pager li {
  background: none !important;
  margin: 0 0.1vw !important;
}

.el-pagination .btn-next,
.el-pagination .btn-prev {
  background: none !important;
}

/* 企业文化 */
.nucleus .box-four {
  width: 85%;
  padding: 0 4vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: -5vw !important;
}

.nucleus .box-four .wh {
  width: 13.65vw;
  height: 13.75vw;
  opacity: 1;
  border-radius: 1.28vw;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(39, 153, 255, 1);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  font-size: 1.2vw;
  color: rgba(39, 153, 255, 1);
  cursor: pointer;
  transition: color 0.5s ease, background-color 0.5s ease;
}

.nucleus .box-four .imgcor {
  color: #fff;
  background-color: #2799ff;
}

.nucleus .box-four .wh img {
  width: 4.8vw;
  height: 4.8vw;
}

.nucleus .imgpro {
  height: 28vw;
  width: 100%;
  bottom: 0;
  background-image: url(/image/AboutUs/企业愿景.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -1;
}

.nucleus .imgpro .wz {
  width: 100%;
  height: 100%;
  position: relative;
  display: none;
}

.nucleus .imgpro .show {
  display: block;
}

.nucleus .imgpro .wz p {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  font-size: 2.4vw;
  color: rgba(255, 255, 255, 1);
  text-align: center;
}

.nucleus .imgpro .wz p:nth-child(2) {
  margin-top: 2em;
  /* 或者您想要的其他间距 */
}

/* 发展历程 */
.step-box {
  display: flex;
  justify-content: space-between;
}

.step-box .step-bar {
  width: 17vw;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  /* 让内容对齐到左侧 */
  padding: 1.9vw 2vw 0;
  opacity: 0.9;
  border-radius: 1.05vw;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 5px 1.45vw rgba(39, 153, 255, 0.1);
  margin-top: 2vw;
}

.step-box .step {
  width: 100%;
  display: flex;
  align-items: top;
  justify-content: space-between;
  position: relative;
  padding-bottom: 2vw;
  /* 用于定位线条 */
}

.step-box h3 {
  font-weight: 700;
  font-size: 2.4vw;
  padding-left: 2vw;
}

.step .step-line {
  height: 100%;
  width: 2px;
  background-color: #2799ff;
  position: absolute;
  left: 17%;
  transform: translateX(-50%);
  top: 0;
  bottom: 0;
}

/* 隐藏最后一条线 */
.step-box .step:last-child .step-line {
  display: none;
}

.step-box .step .yd {
  position: absolute;
  left: 17%;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  transform: translateX(-50%);
  opacity: 1;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(39, 153, 255, 1);
}

.step-box .step:first-child .yd {
  width: 10px;
  height: 10px;
  background: rgba(39, 153, 255, 1);
}

.step-box .step-content {
  display: flex;
  align-items: top;
  padding-top: 0;
}

.step-box .step-description {
  font-size: 0.8vw;
  width: 1.7vw;
}

.step-box .step-side-content {
  font-size: 0.8vw;
  color: rgba(31, 62, 89, 0.6);
  width: 10vw;
  /* display: -webkit-box; */
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.aaaa:hover{
  color:rgba(31, 62, 89, 1) !important
}
.swiperBox {
  animation: scroll 10s linear infinite;
  width: 100%;
  height: 80vh;
  cursor: pointer;
  position: relative;
}

.swiper-slide {
  text-align: left;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: normal;
}

.el-divider {
  position: absolute;
  top: 12%;
  z-index: 2;
  background-color: rgba(39, 153, 255, 1) !important;
}

/* 荣誉资质 */
.ry-box img {
  width: 25vw;
  height: 14.9vw;
  margin-bottom: 1.2vw;
}

.sixBox{
  font-size:0.8vw;
  height: 10%;
  margin-top: 2vw;
  margin-bottom: 1vw;
  cursor: pointer;
}

@media screen and (max-width: 800px) {
#leftFixed{
    display: none !important;
  }
  
}
@media screen and (max-width: 1000px) {
  .rili{
    width:5.8vw;
    height:5.8vw
  }
    
  }
